package cn.cslg.pas.common.model.dto.analysis;


import cn.cslg.pas.domain.CustomAnalysisItemSource;

import java.util.ArrayList;
import java.util.List;

public class SourceDataDTO {
    private List<CustomAnalysisItemSource> x;
    private List<CustomAnalysisItemSource> y;

    public SourceDataDTO() {
        this.x = new ArrayList<>();
        this.y = new ArrayList<>();
    }

    public List<CustomAnalysisItemSource> getX() {
        return x;
    }

    public void setX(List<CustomAnalysisItemSource> x) {
        this.x = x;
    }

    public List<CustomAnalysisItemSource> getY() {
        return y;
    }

    public void setY(List<CustomAnalysisItemSource> y) {
        this.y = y;
    }
}
